Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 590698 - ABRT not recognizing previously reported bugs
ABRT not recognizing previously reported bugs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Karel Klíč
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 10:03 EDT by Issue Tracker
Modified: 2018-11-14 14:32 EST (History)
9 users (show)

See Also:
Fixed In Version: abrt-1.1.7-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 08:50:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the requested directories. (766.75 KB, application/x-gzip)
2010-05-10 11:41 EDT, Ben Woodard
no flags Details
A patch (749 bytes, patch)
2010-06-17 13:00 EDT, Karel Klíč
no flags Details | Diff

  None (edit)
Description Issue Tracker 2010-05-10 10:03:22 EDT
Escalated to Bugzilla from IssueTracker
Comment 1 Issue Tracker 2010-05-10 10:03:24 EDT
Event posted on 05-10-2010 09:22am EDT by woodard

Description of problem:
For whatever reason ABRT is sometimes merging failures but other times not. 589298 is the same as 590674 690678 they aren't being merged in the abrt user interface and consequently the crash count doesn't increment.

Another example is: 589615 589752 and a I have a few more of that same one.

How reproducible:
sometimes

Steps to Reproduce:

Actual results:
some of the time it merges issues, sometimes it doesn't

Expected results:
it merges similar issues

This event sent from IssueTracker by kbaxley  [LLNL (HPC)]
 issue 867753
Comment 2 RHEL Product and Program Management 2010-05-10 10:32:26 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Karel Klíč 2010-05-10 10:38:01 EDT
hdparm bugs:
589258, 588686 - reported by abrt-1.0.9 using older duplication-detection code which does no work well for those attached backtraces

590649, 590674, 590678 - real problem, needs investigation; abrt-backtrace utility parses the backtraces properly, and provides identical input for hash computation
Comment 4 Karel Klíč 2010-05-10 11:05:42 EDT
Ben, can you please attach abrt crash dump directories for #590674 and #590678? 

They are located in /var/cache/abrt/ccpp-*. The crashes can be recognized by checking file `component` in the directory, it contains "hdparm".
Comment 5 RHEL Product and Program Management 2010-05-10 11:41:01 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Ben Woodard 2010-05-10 11:41:34 EDT
Created attachment 412883 [details]
the requested directories.
Comment 7 Karel Klíč 2010-06-17 13:00:24 EDT
Created attachment 424882 [details]
A patch
Comment 11 releng-rhel@redhat.com 2010-11-15 08:50:55 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.